[RC5] question/comment

Roy Wilson emperor at slic.com
Tue Mar 17 19:59:22 EST 1998


On Tue, 17 Mar 1998 16:41:29 -0800 (PST), Linux Fan wrote:

>> rem If you are using Warp 4.0 you should apply fixpack#3 or higher
>to have the same 
>> "VDM poll tick stealing" quality as it is at Warp 3.0 versions.
>
>That could be part of the problem right there.  I've never bothered to
>put any of the fixpacks on.

	FWIW, I apply them as they release, and I've yet to have a problem
with any of them.  All generic clone hardware, the *really* cheap stuff.<G>



Roy Wilson <emperor at slic.com> <ICQ 8094267>
Lat: 44.850959 Lon: -74.40286 [+/- 6']



--
To unsubscribe, send 'unsubscribe rc5' to majordomo at lists.distributed.net
rc5-digest subscribers replace rc5 with rc5-digest



More information about the rc5 mailing list